<html>
    <head>
        <link rel="stylesheet" href="basic.css">
    </head>
    <body>
        <div>
            <table>
                <tr>
                    <th>No</th>
                    <th>Nama Pasien</th>
                    <th>Umur</th>
                    <th>Tanggal Masuk</th>
                </tr>
                <tr>
                    <td>1.</td>
                    <td>Sugiono</td>
                    <td>71 Tahun</td>
                    <td>30 November 2018</td>
                </tr>
                <tr>
                    <td>2.</td>
                    <td>Tarmiji</td>
                    <td>65 tahun</td>
                    <td>1 Desember 2018</td>
                </tr> 
                <tr>
                    <td>3.</td>
                    <td>Sudrajat</td>
                    <td>81 Tahun</td>
                    <td>15 November 2018</td>
                </tr>
            </table>
            <button type="button" onclick="closeDoc3()">Tutup</button>
        </div>
    </body>
</html>